[kubuntu-devel] frameworkintergration-5.12.0 fails because of

Jonathan Riddell jr at jriddell.org
Thu Jul 30 15:03:49 UTC 2015


already fixed by sgclark, I've uploaded to the PPA

On Thu, Jul 30, 2015 at 04:37:29PM +0200, honeycuttaaron3 at gmail.com wrote:
> I'm getting this error: dpkg: error processing archive 
> /var/cache/apt/archives/libkf5auth-bin-
> dev_5.12.0-0ubuntu1~ubuntu15.10~ppa1_amd64.deb (--unpack):
>  trying to overwrite '/usr/lib/x86_64-linux-gnu/libexec/kauth/kauth-policy-
> gen', which is also in package libkf5auth-dev 5.10.0-0ubuntu1
> 
> when trying to install the deps for the frameworkintergration package.
> 
> -- 
> kubuntu-devel mailing list
> kubuntu-devel at lists.ubuntu.com
> Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-devel



More information about the kubuntu-devel mailing list